Bug 1660940 - [abrt] gnome-software: g_malloc(): gnome-software killed by SIGSEGV
Summary: [abrt] gnome-software: g_malloc(): gnome-software killed by SIGSEGV
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-software
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5c9992907fca8c08884bd7b7afb...
: 1670802 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-19 16:32 UTC by Pratik Jagrut
Modified: 2019-01-30 12:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-27 13:54:13 UTC


Attachments (Terms of Use)

Description Pratik Jagrut 2018-12-19 16:32:23 UTC
Version-Release number of selected component:
gnome-software-3.30.5-1.fc29

Additional info:
reporter:       libreport-2.9.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-software --gapplication-service
crash_function: g_malloc
executable:     /usr/bin/gnome-software
journald_cursor: s=1591cbd92c204948ae2feff2d20ab036;i=2243;b=8809fd3273a448aabeb4a8a6a3278837;m=a2011a6c;t=57d626af4caf9;x=ff0a5f60b58bc38f
kernel:         4.19.8-300.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1572848

Comment 1 Kalev Lember 2018-12-27 13:54:13 UTC
Looks like abrt failed to attach the backtrace here.

Comment 2 ref 2019-01-30 12:03:40 UTC
*** Bug 1670802 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.